<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_selected="true">
        <shape>
            <solid android:color="#FF192B"/>
            <corners android:radius="@dimen/convert_15px"/>
        </shape>
    </item>
    <item android:state_selected="false">
        <shape>
            <solid android:color="#CCFFFFFF"/>
            <corners android:radius="@dimen/convert_15px"/>
        </shape>
    </item>
</selector>